	html{
		
		height : 100%;
		overflow-x :hidden;
	}
	
	.regHeader{
		position : fixed;
		width : 100%;
		height : 218px;
		z-index : 5;
		top : 0%;
		left : 0%;
		right:0%;	
		background: #009688;
	}
	@media only screen and  (max-width: 1240px) {
	.regHeader{
		width : 100%;
		height : 108px;
	}
	}

	.regBg{
			
			top:0;
			right:0;
			left:0;
			bottom:0;
			border :1;
			
			/*font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;*/
		}
	.allPage h3{
		color : #fff;
	}
	.bckGrnd
	{
			top:0;
			right:0;
			left:0;
			bottom:0;
			border :1;
			
	}
	.bckGrndImg1{
		width : 120px;
		position: fixed;
		top : 120px;
		left:0;
		z-index : 6;
	}
	@media only screen and  (max-width: 1240px) {
	.bckGrndImg1{
		top : 80px;
		width : 40px;
	}
	}
	
	.bckGrndImg2{
		width : 120px;
		position: fixed;
		top : 120px;
		left:40%;
		z-index : 6;
	}
	@media only screen and  (max-width: 1240px) {
	.bckGrndImg2{
		width : 40px;
		left:40%;
		top : 80px;
	}
	}
	.bckGrndImg3{
		width : 120px;
		position: fixed;
		top : 120px;
		left:50%;
		z-index : 6;
	}
	@media only screen and  (max-width: 1240px) {
	.bckGrndImg3{
		width : 40px;
		left:50%;
		top : 80px;
	}
	}
	.bckGrndImg4{
		width : 120px;
		position: fixed;
		top : 120px;
		right:0;
		z-index : 6;
	}
	@media only screen and  (max-width: 1240px) {
	.bckGrndImg4{
		width : 40px;
		right:0;
		top : 80px;
	}
	}	
	.bckGrndImg5{
		width : 120px;
		
		top : 500px;
		right:50%;
		z-index : 6;
	}@media only screen and  (max-width: 1240px) {
	.bckGrndImg5{
		width : 40px;
		right:50%;
		top : 280px;
	}
	}	
	.regBlock h1{
		position : relative;
		top : 240px;
		text-align : center;
		color : #000;
		
	}
	@media only screen and  (max-width: 1240px) {
		.regBlock h1{
			top : 140px;
			font-size : 20px;
	}}	
	.regBlock h3{
		font-family : sans-serif;
		position : relative;
		top : 245px;
		color : #000;
		z-index:1;
		line-height: 1.6;
		
	}
	@media only screen and  (max-width: 1240px) {
		.regBlock h3{
			top : 130px;
			font-size : 15px;
	}}	
	
	.registrationForm{
		position : relative;
		top: 240px;
		left : 200px;
		overflow: hidden;
		
	}
	@media only screen and  (max-width: 1240px) {
		.registrationForm {
			left : 0px;
			
	}}	
	.registrationForm iframe{
		width: 640px;
		height:720px;
		overflow: hidden;
		
	}
	@media only screen and  (max-width: 1240px) {
		.registrationForm iframe{
			width: 320px;
			height:820px;
	}}
	
	.evaluationForm{
		position : relative;
		top: 140px;
		left : 200px;
		overflow: hidden;
		
	}
	@media only screen and  (max-width: 1240px) {
		.evaluationForm {
			left : 30px;
			
	}}	
	.evaluationForm iframe{
		width: 640px;
		height:720px;
		overflow: hidden;
		
	}
	@media only screen and  (max-width: 1240px) {
		.evaluationForm iframe{
			width: 320px;
			height:820px;
	}}
	